检查你的MT4! 迈达克将不再支持MT4低版本的运作

305

MT4信号跟单服务是迈达克软件公司去年所推出的,版本是基于MT4的build 445或以上。5月份,迈达克升级MT4软件到500版本的时候,曾通知经纪商从8月1日起将不再支持439或以下版本的运作。

MT4 439版本及以上已经增加了投资者喜爱的一键成交功能,同时并强化了MT4的信号跟单功能。而在上个月迈达克升级MT4到新版本时候又宣布从8月1日起不再支持500以下版本的运作。

或许大多数的投资者都如我一样,每次打开MT4软件时,当弹出升级的对话框时直接就会叉掉,原因就在于我们并未发现MT4每次升级之后所带来的不同,当然也有其他的原因是不能每次都能升级成功。

不过随着时间的临近,如果你还像以前一样对升级并不在意的话就要注意了,因为从8月1日起,所有MT4交易软件低于500版本的将不会再得到迈达克的支持(其中不包括移动版本)。

这一情况在以前并未出现过,虽然迈达克声称是为了提高终端的功能以及帮助投资者增加交易经验,但通过对不同版本的检查以及最近迈达克对一些信号供应商的限制不难发现,迈达克通过这一行动将促使投资者更多的使用MT4的一键成交以及信号跟单服务。

为了保证MT4的正常运作,现在开始检查你的版本,如果低于500,请马上升级!

版权声明 :本站文章未经授权不得转载。对已获授权的媒体、机构、个人,在使用时须注明来源“汇讯网”
上篇文章香港金管局就人民币流动资金安排增加两项交收期限
下篇文章英国FCA首次对高频交易进行高额罚款